#p_shop_wrap{text-align:center}
#p_shop{padding:50px 0 20px; position:relative; text-align:left; display:inline-block}

#type_menu{border-top:5px solid #dcdcdc;}
	#type_menu .pagewidth{max-width:1120px;}
	#type_menu .thumbs_wrap{float:none; margin:0 auto; padding:0 20px; max-width:1080px; width:100%}
	#type_menu .thumbs_hold{width:100%; margin:0}
		#type_menu .thumbs_hold{height:125px; padding-bottom:12px; text-align:center;}
		#type_menu .thumbnails{height:125px; text-align:center; padding-bottom:12px; margin:0 auto;}
		#type_menu .thumbnails a{width:180px; height:125px; padding:3px 5px 0; margin:0; float:none; display:inline-block; vertical-align:top;
			font-size:11px; color:#b5b5b5; text-transform:uppercase; position:relative; border:1px solid #dbdbdb; border-left:none; border-bottom:5px solid #f2f2f2;
			-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
		#type_menu .thumbnails a:first-child{border-left:1px solid #dbdbdb;}
		#type_menu .thumbnails a:after{content:''; border:12px solid transparent; border-top-color:#34AFB4; position:absolute; left:50%; margin-left:-12px; bottom:-24px; display:none;}
		#type_menu .thumbnails a.current{border-bottom-color:#34AFB4; font-weight:bold; color:#34AFB4; background:#fff;}
		#type_menu .thumbnails a.current:after{display:block}
		#type_menu .thumbnails a img{max-width:120px; display:block; margin:0 auto 4px; opacity:0.4;}
		#type_menu .thumbnails a>span{}
		#type_menu .thumbnails a:hover{text-decoration:none; color:#000; font-weight:bold;}
		#type_menu .thumbnails a.current img, #type_menu .thumbnails a:hover img{opacity:1;}

/* ======================== TITLE & GALLERY ====================== */
#p_title{font-size:34px; font-weight:normal; text-align:center; position:absolute; top:0; left:0; width:100%; z-index:10; font-family:'Pacifico',Verdana,Arial,Helvetica,sans}
	#p_title img{}

/* - Add To Favorites - */
.favsAct{bottom:auto; top:36px; right:20px; z-index:11;}	
	
#p_gallery{float:left; position:relative; margin-right:20px; padding:60px 0 0; text-align:center;}
	#p_gallery .img_wrap{max-width:100%; height:438px; text-align:center; position:relative; padding-bottom:30px;}
	#p_gallery .img_wrap img{max-width:100%; max-height:100%; display:inline-block}
	#p_gallery.flippedH .img_wrap img, #p_gallery.flippedH .thumbnails a img,
	.edit_opt img.flipped, .item_img img.flipped, #wishlist_table img.flipped{
		-moz-transform:scaleX(-1); -webkit-transform:scaleX(-1); -o-transform:scaleX(-1); filter:fliph; transform:scaleX(-1)
	}
	
	/*pinterest btn*/
	.gallery_pin{
		display:block; width:56px; height:28px; position:absolute; bottom:0px; left:10px; z-index:10; 
		text-align:left; text-indent:-9999em; background:url(../images/pin_it_btn.png) 0 -28px no-repeat; visibility:hidden;
	}
		.gallery_pin:hover{background-position:0 0; visibility:visible; z-index:20}
		.gallery_pin:active{background-position:0 -56px}
		.img_wrap:hover .gallery_pin{visibility:visible; z-index:30}
		
	/*dimensions rollover*/
	#dimensions_rollover{width:100%; padding-bottom:30px; position:absolute; top:50px; left:0; z-index:2; display:none}
	#dimensions_rollover.enabled{display:block}
	#dimensions_rollover img{
		max-width:100%; max-height:438px;
		opacity:0; 
		-webkit-transition:opacity 0.2s 0s;
		-moz-transition:opacity 0.2s 0s;
		-o-transition:opacity 0.2s 0s;
		-ms-transition:opacity 0.2s 0s;
		transition:opacity 0.2s 0s;
	}
	#dimensions_rollover.enabled:hover img{opacity:1;}
	#custom_prod_page #dimensions_rollover{width:700px; top:0}	
	
	/*no config image overlay*/
	.no_config_img{
		position:absolute; top:50%; left:50%; z-index:400; width:200px; height:200px; margin:-120px 0 0 -100px; padding:120px 10px 10px; border-radius:50%;
		background:rgba(0,0,0,0.88) url(../images/capt-sorry.png) 50% 35% no-repeat;
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; color:#fff; font-size:14px;
	}
	
	/*thumbnails*/
	.gallery_foot{height:51px; padding-top:13px; overflow:hidden;}
	#p_gallery .thumbs_wrap{float:none; margin:0 auto 0; padding:0 20px; width:657px; position:relative; display:inline-block; vertical-align:middle;}
	#p_gallery .thumbs_hold{width:100%; margin:0}
		#p_gallery .thumbs_hold{height:41px}
		#p_gallery .thumbnails{height:41px; text-align:center;}
		#p_gallery .thumbnails a, #p_gallery .thumbnails a img{width:65px; height:39px;}
		#p_gallery .thumbnails a{padding:0; margin:0 3px; border-color:#ccc; height:auto; float:none; display:inline-block; vertical-align:middle;}
		#p_gallery .thumbnails a.current{border-color:#34AFB4}
		#p_gallery  a.customThumb{margin-right:5px; padding-right:20px; border:none; border-right:1px solid #e5e5e5; width:auto; position:relative; display:inline-block; vertical-align:middle;}
		#p_gallery  a.customThumb.leftThumb{margin:0 5px; padding:0 0 0 20px; border-right:none; border-left:1px solid #e5e5e5;}
			#p_gallery  a.customThumb img{border:6px solid #ededed; width:65px; height:39px;}
			#p_gallery  a.customThumb span{color:#ccc; font-size:9px; position:absolute; left:0; top:-12px; line-height:1; z-index:1; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; min-width:77px;}
			#p_gallery a.customThumb.leftThumb span{left:10px; width:100%;}
			#p_gallery  a.movieThumb:after{content:'\f04b'; font-family:'FontAwesome'; font-size:13px; width:12px; height:12px; position:absolute; top:18px; left:36px; color:#fff; text-shadow:1px 1px 4px rgba(0,0,0,0.3)}
		#p_gallery .thumbs_wrap.twFull{width:auto;}
		#p_gallery .thumb_nav >a{margin-top:-5px;}
		
		#p_gallery #photoBookThumb{}
		#p_gallery #photoBookThumb span{left:10px;}
		.leftThumbGroupped{padding:0 5px 0 12px!important; border:none!important; margin:0!important;}
		#p_gallery a.customThumb.leftThumbGroupped span{left:5px;}

.decide_later_block{max-width:640px; padding:20px 5px; margin-top:30px; border-top:1px solid #ddd; float:right;}
	.decide_later_block >div{float:left; max-width:62%; text-align:left; font-size:12px; color:#666; line-height:1.7; padding-right:10px;
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	.decide_later_block h3{font-size:16px; text-transform:uppercase; color:#34afb4; margin-bottom:10px;}
	.decide_later_block >img{float:right; max-width:38%;}



/* ========================== BUY PTIONS & PRICE ================= */
#p_main{width:300px; float:right; min-height:480px; padding:0; border:1px solid #f6f6f6; position:relative}
	#p_main.compressed{min-height:0}
	
	#p_main .processing div{width:46px; height:56px; margin:-28px 0 0 -23px; background:url(../images/loading_transparent.gif) 50% 50% no-repeat;}
	
	/* Price */
	#p_price{padding:10px 5px 5px; text-align:center;}
		#p_price .p_val{display:inline-block; font-size:68px; line-height:72px; vertical-align:middle;}
		#p_price .p_val sup{font-size:36px; line-height:36px}
		.p_trade_label{display:block;}
		.sale_badge{font-family:'Pacifico'; font-weight:normal; font-size:18px; color:#f76c5a; display:inline-block; vertical-align:middle; max-width:60px; line-height:1;}
		.p_trade_save{display:inline-block; padding:10px 0px; border-top:1px solid #ddd; font-size:14px; min-width:80%; margin-top:7px;}
		.p_trade_save em{color:#000;}

	/* Shipping Options */
	.shipping_opt{font-size:11px; text-transform:uppercase; color:#888; text-align:left; display:block; margin:0; padding:3px 5px 10px 50px; line-height:20px}
		.shipping_opt .fa{font-size:13px; margin:0 8px 0 0}
	
	
	/* Upholstery Product Switcher */
	.swatch_change{border-bottom:7px solid #34afb4; overflow:hidden;}
		.swatch_change span, .swatch_change a{
			width:49%; height:30px; line-height:32px; display:block; text-transform:uppercase; float:left; font-size:11px; font-weight:normal; text-align:center; color:#fff; background:#34afb4
		}
		.swatch_change a{float:right; background:#999}
		.swatch_change a:hover{background:#cbcbcb; text-decoration:none}

	/* Options */
	.p_options_wrap{padding:0; background:#F7F7F7; border-top:1px solid #EAEDF6}
	
	.p_opt_wrap, .p_qty_wrap{padding:15px; margin:0; border-bottom:1px solid #EAEDF6}
	.p_qty_wrap{background:#F7F7F7}	
	.p_opt_wrap:last-child, .p_qty_wrap:last-child{border-bottom:none}
	.p_opt_wrap:hover, .p_qty_wrap:hover{background:#fdfdfd}
	
		.p_opt_label{margin:0; padding:0px 0px 5px 0px; font-size:14px; font-weight:bold; color:#34afb4; text-align:left; text-transform:uppercase; border:none}
		.p_opt{position:relative}
	
		.p_opt_group{}
		.p_opt_group_label{margin:13px 0 3px 2px; cursor:pointer}
		.p_opt_group_label small{font-size:10px; color:#222; text-decoration:underline; padding-left:10px; display:none}
		.p_opt_group:hover .p_opt_group_label small{display:inline-block}
		
		.p_option_select{padding:4px 4px 4px 10px; height:30px; font-size:13px; width:100%; border:1px solid #b7b7b7; background:#fff; margin:0 0 10px; vertical-align:middle}
		.p_option_select.image_opt{display:none}
		
		.p_qty_wrap select{padding:4px 4px 4px 10px; height:30px; font-size:13px; width:100%; border:1px solid #b7b7b7; background:#fff; margin:0 0 10px; vertical-align:middle}
		
		.p_opt_vals{margin:0; padding:0 0 5px 20px; position:relative}
		.p_opt_ico{display:block; float:left; height:30px; max-height:30px; padding:3px; margin:0 2px 2px 0; border:1px solid transparent; position:relative}
			.p_opt_ico img{width:30px; max-width:30px; height:30px; max-height:30px; background:#f1f1f1f}
			.p_opt_ico:hover{border-color:#333; text-decoration:none}
			.p_opt_ico.current{border-color:#34AFB4}
			.p_opt_ico .highlited, .p_opt_ico .highlited:after{display:block; position:absolute; top:0; left:0; width:100%; height:100%; text-align:center} 
			.p_opt_ico .highlited:after{content:'\f00c'; font-family:'FontAwesome'; font-size:24px; line-height:36px; color:#fff}
			.p_opt_ico .highlited{display:none}
			.p_opt_ico.current .highlited{display:block}
			.p_opt_orientation .p_opt_ico.current .highlited{display:none}
		
		/* Upholstery Overrides Checks */
		.upholsteryLabels{display:block; padding:6px 0 4px 21px; position:relative;}
		.upholsteryLabels >input{position:absolute; top:4px; left:0; width:15px; height:15px; visibility:hidden}
		.upholsteryLabels >span{font-size:11px; display:inline-block}
			.upholsteryLabels >span:before{
				content:''; position:absolute; left:0; width:14px; height:14px; font-size:11px; border:1px solid #aaa; background:#fff; border-radius:3px; text-align:center; cursor:pointer
			}	
			.upholsteryLabels >input:checked + span{font-weight:bold}
			.upholsteryLabels >input:checked + span:before{content:'\2713'; background:#34afb4; border-color:#34afb4; color:#fff}
			.upholsteryLabels >input:disabled + span{color:#999}
			.upholsteryLabels >input:disabled + span:before{background:#ddd; border-color:#ccc}
		
		.popularUphlsterySwitchLabel{}
		.upholsterySubsLabel{}
		.customSizeSwitchLabel{}
		
		/* Popular Upholstery Blocks*/
		#upholsteryOptPopular, #upholsteryAll{}
			#upholsteryOptPopular .p_opt_ico, #upholsteryAll .p_opt_ico{max-height:23px; padding:2px; margin:0}
			#upholsteryOptPopular .p_opt_ico img, #upholsteryAll .p_opt_ico img{width:23px; max-width:23px; height:23px; max-height:23px}
			
			#upholsteryOptPopular .p_opt_ico .highlited:after, #upholsteryAll .p_opt_ico .highlited:after{font-size:18px; line-height:27px;}
	
	
		/* Option rollovers */
		.p_opt_rollovers{}
		.p_opt_details{position:absolute; left:-627px; top:0; background:#fff; border:1px solid #ccc; z-index:80; display:none}
		
		.p_opt_hoverImage{
			float:right; position:relative; height:0; width:290px; padding-bottom:290px; border-left:4px solid #ccc; 
			-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;
		}
			.p_opt_hoverImage img{width:100%; height:100%; position:absolute; top:0; left:0}
			
			.p_opt_hoverMulticolor{position:absolute; top:0; left:0; width:100%; max-height:100%}
			.p_opt_hoverMulticolor span{display:block; float:left; width:48%; padding:20px 1%; text-align:center; color:#fff; font-size:26px; line-height:30px; font-family:'Pacifico',Verdana,Arial,Helvetica,sans;}
			
		.p_opt_hoverDesc{float:left; text-align:left; width:270px; padding:25px; font-size:12px; line-height:20px}
			.p_opt_hoverDesc span{display:block}
			.p_opt_hoverDesc .line1{font-size:21px; line-height:24px; margin:0 0 12px; color:#333}
			.p_opt_hoverDesc .line2{font-size:12px; line-height:20px; font-weight:bold; color:#F4B921; text-align:center;}
				.p_opt_hoverDesc .line2 p{font-weight:normal; color:#666; text-align:left}
				.p_opt_hoverDesc .line2 strong{color:#333}
			.p_opt_hoverDesc .line3{margin-top:20px; padding:10px 0 0; font-size:14px; color:#34afb4; border-top:1px solid #ccc}
				.p_opt_hoverDesc img{margin:0 10px 0 0; vertical-align:bottom}
				
		.rollover_close{position:absolute; top:0; right:0; width:36px; height:36px; line-height:36px; text-align:center; background:#fff; z-index:1; font-size:18px;}
		.rollover_close:hover{text-decoration:none; background:#f5f5f5;}
				
	.p_opt_details.full_image{left:-528px}
	.full_image .p_opt_hoverImage{float:none; width:510px; padding-bottom:305px; border:none;}
	.full_image .p_opt_hoverDesc{display:none}
	.p_opt_name{display:none; font-weight:bold; text-transform:none; font-size:13px; padding:4px 0 4px 25px; color:#000;}
		
	/* Add to cart */
	.p_buy_wrap{padding:10px 15px 12px; text-align:center; }
	#buy_wrapper{position:relative; margin:0; padding:15px 0}
	
	#p_buy #add_cart{display:block; width:100%; height:40px; line-height:40px; font-size:20px; font-weight:normal; color:#fff; cursor:pointer; border:none; background:#34AFB4}
		#p_buy #add_cart:hover{background:#3a3a3a}
		#p_buy #add_cart.variation1{background:#EE9700}
		#p_buy #add_cart.variation1:hover{background:#D18400}
	#buy_wrapper .buy_error_tip{
		position:absolute; bottom:50px; left:50%; width:200px; padding:5px 7px; margin-left:-115px;
		color:#b00; font-size: 11px; line-height:16px; text-decoration:none; text-indent:0; text-align:center;
		background:#fff; border:2px solid #b00; box-shadow:0 0 10px rgba(0,0,0,0.2);
		z-index:500;
	}
	#buy_wrapper .buy_error_tip:after{content:''; border:8px solid transparent; border-top-color:#b00; position:absolute; bottom:-16px; left:50%; margin-left:-8px; z-index:501}
	#buy_wrapper .btn_overlay_error{display:block; position:absolute; bottom:0; left:0; width:100%; height:100%; background:rgba(255,255,255,0.8)}
	#buy_wrapper .btn_overlay_error, #buy_wrapper .buy_error_tip{display:none}
	#buy_wrapper.buy_error:hover .btn_overlay_error, #buy_wrapper.buy_error:hover .buy_error_tip{display:block}
	
	/* Bottom links */
	#p_main .bottom_links{position:static; text-align:right; padding-top:10px}
		#p_main .bottom_links a{font-size:11px; text-decoration:underline; display:block; margin-bottom:5px}
		#p_main .bottom_links a span{display:inline-block; margin-right:3px; border-bottom:1px solid #fff}	
	
	
	/* Custom Agreement */
	.custom_agree_box{padding:12px 20px 12px 15px; background:#fff; border-bottom:1px solid #ddd;}
	.custom_agree_box label{display:block; padding:0 0 0 26px;}
	.custom_agree_box label>input{margin:2px 2px 0 -23px; display:inline-block; vertical-align:top;}
	.custom_agree_box label>span{display:inline-block; vertical-align:top; font-size:12px}
	
	

#p_buy .swatch_input{display:none}

#skrollr-body{min-height:100%; height:100%!important;}


/* ======================== LIGHTBOXES ====================== */

/* Option Groups Popup */
#optGroup_modal .modal_bar{height:0; padding:0; margin:0; border:none;}
	#optGroup_modal .modal_bar .modal_title{display:none}
	#optGroup_modal .modal_bar .modal_close{width:18px; height:18px; background:url(../images/affirm_lightbox_sprite.png) -32px 0 no-repeat; top:10px; right:10px}
#optGroup_popup{padding:0; width:950px!important; background:#f9f9f9; max-width:100%;}

#optGroup_popup .tabs_holder{padding:0; background:#34AFB4; margin-bottom:0; border-radius:0; border:none; float:left; width:120px; border-right:8px solid #34AFB4}
	#optGroup_popup .tabs_holder a{
		display:block; height:15px; line-height:15px; padding:11px 20px; margin:0; border-bottom:1px solid #868686;
		text-align:center; text-transform:uppercase; font-size:13px; font-weight:normal; color:#fff; background:#999;
	}
	#optGroup_popup .tabs_holder a:last-child{border:none}
	#optGroup_popup .tabs_holder a:hover{text-decoration:none; background:#666; border-color:#666}
	#optGroup_popup .tabs_holder a.current{background:#34AFB4; box-shadow:none; border-color:#34AFB4}
	
#optGroup_popup .tab_cont{padding:0; border:none; float:right; max-width:822px; width:100%}

.ogTopSect, .ogMainImg, .ogMainDesc{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
.ogTopSect{padding:50px 30px 40px; background:#fff;}
	.ogMainImg{float:right; width:58%; text-align:center; max-width:550px}
	.ogMainImg img{max-width:100%}
	
	.ogMainDesc{float:left; width:42%; max-width:400px; padding:25px 20px 0 5px; line-height:24px; color:#666;}
	.ogMainDesc h3{font-size:24px; line-height:30px; font-weight:normal; margin:0 0 20px; padding:5px 0; color:#333; border-bottom:1px solid #ebebeb}

.ogBottSect{}
	.ogBottSect .ogThumb, .ogBottSect .ogThumb span{width:148px; height:148px; border-radius:50%; background-color:#fff;}
	.ogBottSect .ogThumb{display:inline-block;  padding:8px; margin:15px; border:1px solid #ebebeb; text-align:center; vertical-align:middle; overflow:hidden;}
		.ogBottSect .ogThumb span{display:block; background-position:0 50%; background-repeat:no-repeat; background-size:cover;}
		.ogBottSect .ogThumb img{max-width:100%; max-height:100%; display:none}
		
		.ogBottSect .ogThumb:hover{cursor:pointer; text-decoration:none; border-color:#666}
		.ogBottSect .ogThumb.current{border-color:#34AFB4}
		
#optGroup_popup .thumbs_wrap{padding:40px 20px; border-top:1px solid #ebebeb; text-align:center; background:#f9f9f9;}
	#optGroup_popup .thumbs_hold{height:200px; width:780px}

.ogAddDesc{padding:15px 0}
	.ogAddDesc .tCent{color:#F4B921; text-align:left}
		.ogAddDesc .tCent strong{color:#444}
	.ogAddDesc .ogPets{color:#34AFB4; padding:10px 0}

/* - Customer Own Materials Lightbox / Decide Later Lightbox - */
#custom_material .modal_bar, #dl_popup .modal_bar{border:none; height:1px}
#custom_material .modal_close, #dl_popup .modal_close{display:none}
#custom_material, #dl_popup{padding:0}

#own_materials, #decide_later{width:500px; min-height:540px; padding:20px 240px 20px 15px; background:url(../images/own_materials.png) 100% 100% no-repeat }
#decide_later{background:url(../images/dl_background.png) 100% 50% no-repeat}
	#own_materials h3, #decide_later h3{font-size:24px; margin-bottom:10px}
	#own_materials strong, #decide_later strong{display:block; margin-bottom:10px; line-height:17px}
	.own_materials_cont{padding:25px 0 5px; background:url(../images/own_mat_shadow.png) 0 0 no-repeat}
	#decide_later .own_materials_cont{margin-right:30px}
		.own_materials_cont strong{display:inline-block!important; margin-bottom:3px; vertical-align:middle}
		.own_materials_cont ul{padding-left:30px}
		.own_materials_cont ul li{margin-bottom:20px; line-height:18px}
		.own_materials_cont ul li span{display:inline-block; width:20px; height:20px; line-height:20px; font-weight:bold; color:#fff; text-align:center; background:#34AFB4; border-radius:10px; margin:0 5px 0 -30px}
		.own_materials_cont ul li a{text-decoration:underline}
		.own_materials_cont ul li a:hover{color:#333}
		.own_materials_cont .lab_check{display:block; width:320px; padding:20px 0 20px 5px; border-top:1px solid #000}
		.own_materials_cont .lab_check span{font-size:12px; line-height:17px; display:inline-block; vertical-align:top; width:295px}
		.own_materials_cont .lab_check .inp_check{display:inline-block; vertical-align:top}
		#com_errors label, #dl_errors label{display: block; margin:0 0 20px; color:#b00; font-style:italic; max-width:350px; line-height:17px; font-weight:bold}
		
/* Photo Book */
#photo_book_lightbox{padding:0; border:none;}
	#photo_book_lightbox .modal_bar{}
	#photo_book_lightbox .modal_title{display:none;}
	#photo_book_lightbox .modal_close{display:block; width:72px; height:20px; background:url(../images/photobook_gallery.png) -70px 0 no-repeat; top:30px; right:30px;}
	#photo_book_lightbox .modal_close span{display:none;}
#pb_gallery{background:#f7f7f7;}
	.pb_thumbnails{width:34%; float:left; padding:40px 15px 40px 20px;
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
		.pb_thumbnails h3{text-align:center; font-size:22px; font-weight:normal; text-transform:uppercase; margin-bottom:30px;}
		.pb_thumbnails .thumbnails{overflow:auto; overflow-x:hidden; height:400px;}
		.pb_thumbnails .thumbnails >a{display:inline-block; vertical-align:top; width:78px; height:46px; text-align:center; margin:0 9px 20px; border:1px solid #d6d6d6; background:#fff;}
		.pb_thumbnails .thumbnails >a.current{border-color:#34afb4;}
		.pb_thumbnails .thumbnails >a img{}
		.pb_thumbnails .thumbnails >a .favsPhotobookAct{display:none}
	.pb_hold{width:65%; float:right; padding:40px 0px 0; background:#fff;
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
		.pb_hold .img_wrap{text-align:center; padding:0 60px 30px; border-bottom:1px solid #ddd; position:relative; min-height:440px;}
		.img_wrap img{}
	.pb_details{text-align:center; padding-top:30px;}
		.pb_details h3{font-size:18px; font-weight:normal; text-transform:uppercase; margin-bottom:8px;}
		.pb_details ul{background:#fbfbfb; padding:30px 0 70px;}
		.pb_details ul li{display:inline-block; max-width:250px; vertical-align:top; padding:0 10px; min-height:120px;}
		.pb_details ul li >img{max-width:105px; float:left; border:5px solid #fff; box-shadow:-1px 1px 4px rgba(0,0,0,0.4)}
		.pb_details ul li >div{float:left; text-align:left; font-size:12px; color:#999; margin-left:10px; width:125px}
		.pb_details ul li h4{font-size:14px; color:#333; font-weight:normal; text-transform:uppercase; margin-bottom:2px;}
		.pb_details ul li a{color:#34afb4; text-transform:uppercase; display:block; margin-top:20px}
		
/*gallery nav*/
.gall_nav{position:absolute; top:50%; left:0; margin-top:-27px; width:100%; z-index:2;}
	.gall_nav >a{width:26px; height:54px; display:block; overflow:hidden; text-decoration:none; position:absolute;}
	.gall_nav >a span{display:none;}
	.gall_nav >a:before{content:''; display:block; width:26px; height:54px; line-height:54px; text-align:center; position:absolute; top:0; left:0; background:url(../images/photobook_gallery.png) 0 0 no-repeat;}
	.gall_nav .gallPrev{left:30px;}
	.gall_nav .gallNext{right:30px;}
	.gall_nav .gallPrev:before{background-position:-30px 0;}
	.gall_nav .gallNext:before{background-position:0 0;}
	
/* - share bar - */
.shareBar{border:1px solid #f1f1f1; background:#fff; position:absolute; top:40px; right:10px;}
	.shareBar li:first-child{height:34px; line-height:34px; border-bottom:1px solid #f1f1f1;}
	.shareBar li a, .shareBar li span{display:inline-block; color:#999; font-size:17px; width:38px; height:34px; line-height:34px;}
	.shareBar li a i, .shareBar li span i{line-height:34px;}
	.shareBar li a.favsAct, .shareBar li a.favsPhotoAct, .shareBar li span.favsPhotobookAct {position:relative; top:auto; right:auto; display:inline-block; width:20px; height:16px; vertical-align:middle;}
	

#depthPopup .modal_bar, #widthPopup .modal_bar{border:none; height:0;}


/* ======== RELATED BLOCKS ======== */

/* - Side Scrolling Block - */
#side_block_hold{position:fixed; top:40%; z-index:500; width:960px; left:50%; margin-left:-480px}

.side_block{background:transparent; border-top:2px solid #ebebeb; padding-left:20px; position:absolute; top:0; right:-100px}
	.side_block a{display:block; width:60px; height:60px; padding: 12px 8px 8px; background:#ebebeb; text-align:center; font-size:11px; color: #333; text-shadow:1px 1px rgba(255,255,255,0.7)}
	.side_block a span{display:block; font-size:19px; margin-bottom:8px; color:#34AFB4}
	
.side_block:hover{border-top:2px solid #1F8B8F}
.side_block a:hover{background:#1F8B8F; color:#fff; text-shadow:none; text-decoration:none}
.side_block a:hover span{color:#fff}

.variation1 .side_block, .variation2 .side_block{background:url(../images/swatch1.png) 0 0 no-repeat; border-top:none}
.variation2 .side_block{background:url(../images/swatch2.png) 0 0 no-repeat}
	.variation1 .side_block a, .variation2 .side_block a{background:none; text-align:left; text-indent:-9999em}
	.variation1 .side_block a span, .variation2 .side_block a span{display:inline-block}
.variation1 .side_block:hover, .variation2 .side_block:hover{border-top:none}
.variation1 .side_block a:hover, .variation2 .side_block a:hover{background:none}


/* - Wishlist Popup Response - */
#whish_popup_response{position:absolute; top:0; left:0; width:100%; height:100%; background: rgba(255,255,255,0.3); z-index:5}
#whish_popup_response>div{
	position:absolute; top:50%; left:50%; width:250px; padding:25px 20px; margin:-50px 0 0 -255px;
	text-align:center; color:#fff; 
	background:rgba(0,0,0,0.85); box-shadow:0 0 0 10px rgba(255,255,255,0.2)
}
#whish_popup_response>div:before{
	content:''; width:84px; height:84px; margin:-84px 0 0 -42px; position:absolute; top:0; left:50%; 
	background:url(../images/wl_popup.png) 0 0 no-repeat; opacity:0.85
}

#whish_popup_response h4{font-size:16px; font-weight:bold; margin:0 0 20px}
#whish_popup_response a{display:block; margin:10px 0; font-size:14px; color:#fff}
#whish_popup_response a:hover{color:#34AFB4}



/* Free Swatchs */
#free_swatch_block{padding:35px 0 35px; background:#f7f7f7; font-size:16px; color:#999; line-height:32px}
	#free_swatch_block .block_img{width:53%; float:right}
	#free_swatch_block .block_desc{width:44%; float:left}
	#free_swatch_block .processing{background:none;}

	#free_swatch_block .block_img img{display:block; max-width:100%; margin:0 auto}
	#free_swatch_block h3{font-size:44px; margin:37px 0 24px; color:#00b1bb; font-family:'Courgette',Verdana,Arial,Helvetica,sans}
	
	.scrollBox{position:relative; display:block; min-height:370px;}
		.scrollBox img{position:absolute; top:0; left:0; max-width:100%; max-height:100%; display:none}



/* Features & Details  */
#p_details{padding:40px 0 70px; background:#fff}
	#p_details h3.sect_title{font-size:24px; font-weight:normal; padding:0 0 5px; margin:0 0 25px; color:#34afb4; border-bottom:1px solid #e8e8e8}
	
	#p_details .sect_col{float:left; width:49%}
	#p_details .sect_col:nth-child(odd){padding-right:1%}
	#p_details .sect_col:nth-child(even){padding-left:1%}
			
/*-- Features --*/			
#prod_features{min-width:460px;}
	#prod_features >li{width:46%; padding-bottom:20px; padding-left:1%; padding-right:3%; display:inline-block; vertical-align:top}
	#prod_features img{display:block; max-width:99%; height:auto; margin:15px auto; /*padding:7px;*/ background:#fff; /*border:1px solid #ccc;*/
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	#prod_features h4{font-size:16px; font-weight:bold; margin:0 0 5px; color:#333}
	.featured_video{position:relative; display:block;}
	.featured_video:before{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.3); position:absolute; top:0; left:0}
	.featured_video:after{content:''; display:block; width:52px; height:52px; background:url(../images/play.png) 0 0 no-repeat; position:absolute; top:50%; left:50%; margin:-26px 0 0 -26px;}

/*-- Details Tabs --*/
#prod_tabs{padding:0}
#prod_tabs .tabs_holder{padding:0; background:none; margin-bottom:0; border-radius:0; border-bottom:3px solid #34afb4}
	#prod_tabs .tabs_holder a{
		display:block; float:left; height:30px; line-height:30px; padding:0 10px; margin:0; border-right:1px solid #fff;
		width:33.33%; min-width:140px;
		text-align:center; text-transform:uppercase; font-size:12px; font-weight:normal; color:#fff; background:#999;
		-webkit-box-sizing:border-box;; -moz-box-sizing:border-box; box-sizing:border-box;
	}
	#prod_tabs .tabs_holder a:last-child{borer-right-color:#999}
	#prod_tabs .tabs_holder a:hover{text-decoration:none}
	#prod_tabs .tabs_holder a.current{background:#34afb4; box-shadow:none}
	
#prod_tabs .tab_cont{padding:35px 30px; border:1px solid #ccc}
	#prod_tabs h3{font-size:18px; font-weight:bold; color:#333; margin-bottom:5px}
	
	#prod_tabs dl{font-size:12px; margin:15px 0 30px}
	#prod_tabs dl dt, #prod_tabs dl dd{float:left; text-align:left; padding:10px 0; margin:0; font-weight:normal; border-top:1px solid #eaeef6}
	#prod_tabs dl dt{width:40%; clear:left; color:#333}
	#prod_tabs dl dd{width:60%; color:#666}
	#prod_tabs dl.expanded_label dt{width:60%}
	#prod_tabs dl.expanded_label dd{width:40%}
	
	#download_list dd a{position:relative; padding-left:20px; text-decoration:underline; display:block;}
	#download_list dd a i{position:absolute; left:0; top:0; font-size:14px;}

	


/* Visualization */
#p_visualisation{position:relative; padding:45px 0 40px; min-height:90px; text-align:center}
	.pVisHolder{min-height:460px;}
	#pVisualizeBtn{
		position:absolute; top:50%; left:50%; width:160px; height:28px; line-height:28px; padding:20px 90px; margin:-42px 0 0 -170px;
		border:8px solid #5a5a5a; background:#34AFB6; color:#fff; text-align:center; text-transform:uppercase; font-size:22px; font-weight:normal; box-shadow:5px 5px 5px rgba(0,0,0,0.15)
	}
	#pVisualizeBtn:hover{text-decoration:none; background:#5a5a5a}
	
	.vis_item{
		display:block; float:left; width:25%; min-width:180px; padding:10px;
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; 
	}
	
	
.topGrad{position:relative}
.topGrad:before{
	content:''; position:absolute; top:0; left:0; width:100%; height:200px; max-height:100%; z-index:-1;
	background-image:-moz-linear-gradient(50% 0% -90deg,rgb(241,241,241) 0%,rgb(249,249,249) 13%,rgb(254,254,254) 54%,rgb(254,254,254) 100%); 
	background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(241,241,241)),color-stop(0.13, rgb(249,249,249)),color-stop(0.54, rgb(254,254,254)),color-stop(1, rgb(254,254,254)));
	background-image:-webkit-linear-gradient(-90deg,rgb(241,241,241) 0%,rgb(249,249,249) 13%,rgb(254,254,254) 54%,rgb(254,254,254) 100%);
	background-image:-ms-linear-gradient(-90deg,rgb(241,241,241) 0%,rgb(249,249,249) 13%,rgb(254,254,254) 54%,rgb(254,254,254) 100%);
	background-image:linear-gradient(180deg, rgb(241,241,241) 0%, rgb(249,249,249) 13%, rgb(254,254,254) 54%, rgb(254,254,254) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff1f1f1,endColorstr=#fffefefe,GradientType=0)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff1f1f1,endColorstr=#fffefefe,GradientType=0);
}



/* Selling Points */
#p_sell_point{padding:120px 0 75px; background:url(../images/bgrJBpoints.jpg) 50% 50% no-repeat; background-size:cover}


#jbProdPoints{}
	#jbProdPoints .jbPoint{width:30%; text-align:center}
	.jbPoint{
		display:inline-block; vertical-align:top; min-width:125px; margin:0 0 38px;
		font-size:14px; font-weight:bold; text-transform:uppercase; color:#fff;
	}
	#jbProdPoints .jbIco{display:block; width:125px; height:125px; margin:0 auto 5px; background:url(../images/jbPoints.png) 125px 125px no-repeat}
	#jbProdPoints .jb1{background-position:0 0}
	#jbProdPoints .jb2{background-position:-125px 0}
	#jbProdPoints .jb3{background-position:-250px 0}
	#jbProdPoints .jb4{background-position:-375px 0}
	#jbProdPoints .jb5{background-position:-500px 0}
	#jbProdPoints .jb6{background-position:-625px 0}
	#jbProdPoints .jb7{background-position:-750px 0}
	
	#jbProdPoints .tooltip >div{
		bottom:auto; top:-110px; width:200px; padding:20px; left:50%; margin-left:-120px;
		font-size:14px; font-weight:bold; color:#000; line-height:20px; text-transform:none; 
		border-radius:0; background:rgba(255,255,255,0.9); border:none; z-index:600
	}
	#jbProdPoints .tooltip>div:before{border-top-color:rgba(255,255,255,0.9); top:auto; bottom:-20px; border-bottom-color:transparent}
	#jbProdPoints .tooltip>div:after{display:none}
	


/* Reviews */
#reviews_wrapper{padding:80px 0; background:#f7f7f7}

.reviews_head{padding:10px 0; margin:0 0 30px; border-bottom:1px solid #ccc;}
.reviews_head h3{font-size:44px; line-height:50px; margin:0; padding:0; float:none; color:#00b1bb; text-align:center; font-family:'Courgette',Verdana,Arial,Helvetica,sans}
.reviews_head .capt_tools{float:right; height:20px; padding-top:25px; margin:0}
	.reviews_head .capt_tools a{font-size:14px; line-height:20px; text-transform:uppercase}


.review{margin:0 0 35px; padding:0 0 35px; border-bottom:1px solid #ccc}
.review:last-child{margin-bottom:0; border:none}
	
	.review_rate, .review_body{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	
	.review_rate{float:left; width:33%; padding-left:8%; padding-right:20px; min-width:140px; font-size:13px; color:#888}
	    .review_rate .r_author{display:block; font-size:18px; font-weight:bold; color:#333}
	    .review_rate .r_location{display:block}
		.review_rate .r_date{display:block}
		.review_rate dl{margin:15px 0}
		.review_rate strong{display:inline; margin:0; font-size:13px; color:#666}
	
	.review_body{float:left; width:67%; min-width:300px; padding-right:20px}
		.review_body .r_title{}
		.review_body .r_description{font-size:13px; color:#666; line-height:24px}
		.review_body .feedback{margin:10px 0; font-size:11px; height:21px; line-height:21px}

	.review_response, .response_title, .response_desc{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	.review_response{margin-top:60px; margin-left:-20%; margin-right:-20px; padding:35px 10px; border-radius:10px; background:#d2edee;}
		.response_title{float:left; width:35%; padding:0 20px 0 0}
			.response_title img{display:block; float:left; width:40%; margin-right:5%}
			.response_title div{display:block; float:left; width:55%; padding-top:10px}
			.response_title div strong{display:block; font-size:18px; font-weight:bold; color:#00b1bb}
		.response_desc{float:left; width:65%; font-style:normal; font-size:13px; line-height:24px;}
	
.reviews_footer{padding:20px 0; text-align:center; background:#efefef}
	.reviews_footer #reviewLoader[data-status="disabled"]{display:none}
	


/* Customer Photos */
#customer_corner{padding:95px 0 70px;}
.c_gallery_bottom{text-align:center; padding-top:20px; border-top:1px solid #4c4c4c;}
#photosLoader{}
	#photosLoader.disabled{display:none}


.cpCell{width:19%; margin:10px 0.5%; max-width:363px}

@media only screen and (max-width:1620px){ .cpCell{width:24%; margin:10px 0.5%; max-width:388px} }
@media only screen and (max-width:1280px){ .cpCell{width:32%; margin:10px 0.5%; max-width:409px} }
@media only screen and (max-width:768px){ .cpCell{width:49%; margin:10px 0.5%; max-width:376px} }
@media only screen and (max-width:470px){ .cpCell{width:99%; margin:10px 0.5%; max-width:465px} }

.cpPhoto{
	padding:1.05%; border:1px solid #ccc; float:left; background:#fff;
	-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; 
}
	.cpImg{height:0; padding-top:85%; margin-bottom:25px; overflow:hidden; position:relative; background-position:50% 50%; background-repeat:no-repeat; background-size:cover}
		.cpImg img{position:absolute; top:0; left:0; width:100%; height:100%; display:none}
		
		.cpShare{position:absolute; bottom:5px; left:0; width:96%; margin:0 2%; background:#fff; padding:15px 7px; opacity:0;
			-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
			-webkit-transition:opacity .2s ease-out .1s; -moz-transition:opacity .2s ease-out .1s; transition:opacity .2s ease-out .1s}
			.cpShare .cpSocial{max-width:80%; float:right;}
			.cpSocial >a, .cpFavorites >a{display:inline-block; line-height:18px; padding:0 4px; margin:0 4px;}
			.cpFavorites >a{padding:0; margin:1px 4px;}
			.cpSocial >a >i, .cpFavorites >a >i{font-size:18px; color:#999;}
			.cpSocial >a.facebook:hover >i{color:#325c94;}
			.cpSocial >a.twitter:hover >i{color:#00abdc;}
			.cpSocial >a.pinterest:hover >i{color:#d9031f}
			.cpSocial >a.sendemail:hover >i{color:#f19d2f;}
			.cpFavorites{max-width:20%; float:left;}
			.cpFavorites >a.favorites:hover >i{color:#ff0000;}
		
		.cpOverlay{position:absolute; top:0; left:100%; width:100%; height:100%; background:rgba(52,175,180,0.9); color:#fff}
		.cpOverlay span{position:absolute; top:50%; left:-120%; width:60px; height:20px; line-height:20px; margin:-10px 0 0 -30px; text-align:center}
		.cpOverlay span:before{content:"\f06e"; font:normal normal normal 14px/1 FontAwesome; display:block; font-size:28px; color:#f5f5f5}
		.cpOverlay, .cpOverlay span{-webkit-transition:all .2s ease-out .1s; -moz-transition:all .2s ease-out .1s; transition:all .2s ease-out .1s}
		/* transition-property | transition-duration | transition-timing-function | transition-delay*/
		
		.cpImg:hover .cpOverlay{left:0}
		.cpImg:hover .cpOverlay span{left:50%; color:#fff}
		.cpImg:hover .cpShare{opacity:1;}
		
	
	.cpDesc{padding-bottom:20px}
		.cpCustomer{font-size:18px; color:#333; margin-bottom:16px}
		.cpComment{font-size:14px; line-height:24px; color:#888; margin-bottom:30px}
		.cpDate{font-size:14px; color:#ccc;}
						
	.cpFoot{padding-top:10px; border-top:1px solid #ccc; display:none}
		.cpProduct{display:block; overflow:hidden; padding:10px 0 5px 70px; min-height:37px}
			.cpProduct img{display:block; float:left; max-width:60px; margin:0 10px 0 -70px}
			.cpProduct strong{font-size:14px; font-weight:normal; color:#00b1bb}
			.cpProduct small{font-size:10px; color:#888}
			
			.cpProduct:hover{text-decoration:none}
			.cpProduct strong:hover{text-decoration:underline}

#cg_container{padding-bottom:100px; position:relative}
#cg_container .processing{background:#fff}
#cg_container .processing div{top:100px}

#cg_container.singleRow{text-align:center}
#cg_container.singleRow .cpPhoto{float:none; text-align:left; display:inline-block; vertical-align:top;}

#photos_loading{
	position:absolute; bottom:0px; left:0; width:100%; padding:30px; 
	font-size:24px; line-height:30px; color:#787878; border:1px solid #ebebeb; text-align:center;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; 
}


#cpPopup{padding:10px; max-width:800px}
#cpPopup .modal_bar{height:0; border:none; padding:0; margin:0;}
#cpPopup .modal_title{display:none}
#cpPopup .modal_close{}
#cpPopup .modal_close span{border-radius:50%; font-size:12px; font-weight:bold}

#cpPopup .modalImg{text-align:center; margin:0 0 20px; width:800px}
	#cpPopup .modalImg img{max-width:100%;}

.modalDesc{}
	.cpCustomer{font-size:16px; margin-bottom:0px}
	.cpComment{font-size:12px; line-height:18px; margin-bottom:15px}
	.cpDate{font-size:12px; color:#ccc; margin-bottom:5px}
	.cpAdd{font-size:12px; color:#ccc; margin-bottom:7px}

#cpPopup .modalNav{position:absolute; top:50%; left:0; width:100%; padding:0 10px!important}
	#cpPopup .modalNav a{position:absolute; top:-40px; display:block; width:127px; height:76px; background:url(../images/arrow.png) 0 0 no-repeat; text-align:left; text-indent:-9999em}
	#cpPopup .modalNav a.prev{left:-150px; background-position:0 -76px}
	#cpPopup .modalNav a.next{right:-130px; background-position:0 0}
	#cpPopup .modalNav a.disabled{display:none}




/* Related Products */
#p_related{padding:80px 0 60px; background:#fff; position:relative}

#p_related h3{font-size:44px; line-height:50px; margin:0 0 50px; padding:0 0 5px; border-bottom:1px solid #ccc; float:none; color:#00b1bb; text-align:center; font-family:'Courgette',Verdana,Arial,Helvetica,sans}
#p_related .capt_tools{float:right; height:20px; padding-top:25px;}
	#p_related .capt_tools a{font-size:14px; line-height:20px; text-transform:uppercase}

	#p_related .related_product .prod_item{padding:15px 4px 10px 0; width:230px; height:auto}
	#p_related .related_product .prod_item .it_img{width:230px; height:140px}
	#p_related .related_product .prod_item .it_img img{max-width:230px; max-height:138px}
	#p_related .related_product .prod_item .it_name{font-size:12px}
	#p_related .related_products_content{position:relative; min-height:232px}
	

@media only screen and (max-width:1768px){
	#scroll_menu ul > li > a{padding:0 10px; font-size:11px; margin:0;}
}


@media only screen and (max-width:1366px){
	#scroll_menu .scroll_logo{width:12%; padding-top:10px;}
	#scroll_menu .inp_btn{width:15%; font-size:10px;}
	#scroll_menu ul{}
	#scroll_menu ul >li{margin:0;}
	#scroll_menu ul > li > a{padding:0 7px; font-size:11px; margin:0;}
}


@media only screen and (max-width:1180px){
	#scroll_menu{padding-top:60px;}
	#scroll_menu .scroll_logo{display:none;}
	#scroll_menu .inp_btn{float:none; height:30px; line-height:30px; width:200px; margin-top:10px;}
	#scroll_menu ul{padding:0; position:absolute; top:20px; left:0; width:100%; margin:0;}
	
	#p_gallery{width:62%; margin-right:3%}
	#p_main{width:35%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	#p_gallery .img_wrap{height:auto}
	
	#p_gallery a.customThumb{margin-right:4px; padding-right:6px;}
	#p_gallery a.customThumb span{font-size:8px;}
	#p_gallery .thumbs_wrap{max-width:184px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	#p_gallery a.customThumb.leftThumb{margin:0 4px; padding:0 0 0 4px;}
	.leftThumbGroupped{padding:0 5px 0 9px!important;}
	#p_gallery #photoBookThumb span, #p_gallery a.customThumb.leftThumbGroupped span{left:0;}
	
	#p_price .p_val{font-size:58px;}
	
	.pb_hold .img_wrap{padding:0 90px 30px; min-height:220px;}
	.gall_nav .gallPrev{left:58px;}
	.gall_nav .gallNext{right:58px;}
	.pb_details ul li{max-width:33.333%; float:left;
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	.pb_details ul li >img{float:none; margin-bottom:15px;}
	.pb_details ul li >div{float:none;}
	.pb_details ul li h4{font-size:12px;}
	.pb_thumbnails h3{font-size:18px;}
	
	.review_rate dl dt{float:none; clear:none; margin-bottom:7px;}
	.review_rate dl dd{float:none; margin:0;}
	
	.c_gallery_top h3{font-size:36px;}
	
	#cpPopup{max-width:620px;}
	#cpPopup .modalImg{width:600px;}
}



	
@media only screen and (max-width:970px){
	
	#p_shop{display:block}
	#p_gallery .thumbs_wrap{}
	#free_swatch_block{padding:70px 10px}
	#prod_features{min-width:0}
	#prod_tabs .tabs_holder a{min-width:0}
	.vis_item{min-width:0}
	
	#cpPopup{max-width:420px;}
	#cpPopup .modalImg{width:400px;}
	.c_gallery_top{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	#c_gallery{width:100%}
	#c_gallery .thumbs_wrap{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	#c_gallery .thumbs_hold{height:220px}
	#c_gallery .thumbnails a, #c_gallery .thumbnails a img{max-width:186px; height:180px}
	.prod_item{width:25%; min-width:0}
}

@media only screen and (max-width:920px){
	#scroll_menu ul >li >a{font-size:10px; padding:0 8px; margin:0;}
	
	.shipping_opt{font-size:10px;}
	.p_opt_rollovers{}
	#p_gallery .thumbnails a{float:left;}
	/*.rollover_close{display:block;}*/
	.p_opt_details{left:-460px;}
	.p_opt_details.full_image{left:-360px;}
	.p_opt_hoverImage{padding-bottom:220px; width:200px}
	.p_opt_hoverDesc{width:220px; padding:10px;}
	.p_opt_hoverDesc .line1{font-size:18px; margin-bottom:5px;}
	.p_opt_hoverDesc .line2{font-size:11px; line-height:15px;}
	.p_opt_hoverDesc .line3{margin-top:5px; padding-top:5px; font-size:12px;}
	.full_image .p_opt_hoverImage{width:340px; padding-bottom:224px;}
	.p_opt_name{display:block}
	
	#optGroup_popup .tabs_holder{width:20%}
	#optGroup_popup .tab_cont{width:80%;}
	#optGroup_popup .thumbs_hold{width:100%}
	#optGroup_popup .tabs_holder, #optGroup_popup .tab_cont{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
}

@media only screen and (max-width:750px){
	.shipping_opt{padding:3px 5px 10px 30px;}
}

@media only screen and (max-width:700px){
	#p_gallery, #p_main{float:none; margin:0 0 40px; width:100%}
	#p_gallery{margin-top:0!important}#p_gallery .img_wrap{height:auto}
	#p_main{max-width:470px; margin:0 auto 20px}
	.p_opt_rollovers{display:none}
	#p_details .sect_col{float:none; width:98%; margin:0 0 40px; padding:0 1%!important}
	#prod_tabs .tabs_holder a{width:25%}
	.vis_item{width:33.333%}
	#jbProdPoints .jbPoint{width:50%; float:left}
	.review_rate{padding-left:2%}
	#customer_corner{padding:30px 0}
	.c_gallery_top h3{float:none; margin-bottom:25px}
	#c_gallery .thumbnails a, #c_gallery .thumbnails a img{max-width:150px}
	.prod_item{width:50%}
	#p_related h3{font-size:34px}
	
	.ogMainImg,.ogMainDesc{float:none; width:100%;}
}

@media only screen and (max-width:560px){
	#scroll_menu ul > li{display:block;}
	#scroll_menu ul li a{padding:0 5px; font-size:10px; margin:0; display:block; width:100%}
	
	#free_swatch_block .block_img, #free_swatch_block .block_desc{width:auto; float:none}
	#prod_tabs .tabs_holder a{width:33%}
	#p_details{padding:30px 0}
	.review_rate{width:100%; float:none}
	.review_body{float:none; width:100%; padding:20px 10px}
	.prod_item{width:100%}
	#p_related .capt_tools{display:none}
}



